{
    "itemGroup.cobbled_gacha":  "Cobbled Gacha",
    "block.cobbledgacha.gacha_machine": "Machine Poké-Gacha",
    "block.cobbledgacha.gacha_machine_2": "NigoMix 3000",
    "block.cobbledgacha.gacha_machine_3": "Imprimante à objets",
    "block.cobbledgacha.gacha_machine_4": "Étrange machine cristallisée",
    "block.cobbledgacha.gacha_machine_5": "Machine Poké-Gacha Citrine",
    "block.cobbledgacha.gacha_machine_6": "Machine Poké-Gacha Verdoyante",
    "block.cobbledgacha.gacha_machine_7": "Machine Poké-Gacha Azur",
    "block.cobbledgacha.gacha_machine_8": "Machine Poké-Gacha Rose",
    "block.cobbledgacha.gacha_machine_9": "Machine Poké-Gacha Ardoise",
    "block.cobbledgacha.gacha_machine_10": "Machine Poké-Gacha Honor",


    "item.cobbledgacha.gacha_coin": "Pièce Poké-Gacha",
    "item.cobbledgacha.gacha_coin_2": "Pièce Poké-Gacha Erratique",
    "item.cobbledgacha.gacha_coin_3": "Pièce Poké-Gacha Myrtille",
    "item.cobbledgacha.gacha_coin_4": "Pièce Poké-Gacha Tera",
    "item.cobbledgacha.gacha_coin_5": "Pièce Poké-Gacha Citrine",
    "item.cobbledgacha.gacha_coin_6": "Pièce Poké-Gacha Verdoyante",
    "item.cobbledgacha.gacha_coin_7": "Pièce Poké-Gacha Azur",
    "item.cobbledgacha.gacha_coin_8": "Pièce Poké-Gacha Rose",
    "item.cobbledgacha.gacha_coin_9": "Pièce Poké-Gacha Ardoise",
    "item.cobbledgacha.gacha_coin_10": "Pièce Poké-Gacha Honor",



    "item.cobbledgacha.capsule_a1": "Poké-Capsule",
    "item.cobbledgacha.capsule_a2": "Super-Capsule",
    "item.cobbledgacha.capsule_a3": "Hyper-Capsule",
    "item.cobbledgacha.capsule_a4": "Master-Capsule",
    "item.cobbledgacha.capsule_a5": "Légende-Capsule",
    "item.cobbledgacha.capsule_a6": "Poké-Capsule",
    "item.cobbledgacha.capsule_a7": "Poké-Capsule",
    "item.cobbledgacha.capsule_a8": "Poké-Capsule",
    "item.cobbledgacha.capsule_a9": "Poké-Capsule",
    "item.cobbledgacha.capsule_a10": "Poké-Capsule",

    "item.cobbledgacha.capsule_b1": "Capsule-Erratique",
    "item.cobbledgacha.capsule_b2": "Capsule-Erratique",
    "item.cobbledgacha.capsule_b3": "Capsule-Erratique",
    "item.cobbledgacha.capsule_b4": "Capsule-Erratique",
    "item.cobbledgacha.capsule_b5": "Capsule-Erratique",
    "item.cobbledgacha.capsule_b6": "Capsule-Erratique",
    "item.cobbledgacha.capsule_b7": "Capsule-Erratique",
    "item.cobbledgacha.capsule_b8": "Capsule-Erratique",
    "item.cobbledgacha.capsule_b9": "Capsule-Erratique",
    "item.cobbledgacha.capsule_b10": "Capsule-Erratique",

    "item.cobbledgacha.capsule_c1": "Capsule-Myrtille",
    "item.cobbledgacha.capsule_c2": "Capsule-Myrtille",
    "item.cobbledgacha.capsule_c3": "Capsule-Myrtille",
    "item.cobbledgacha.capsule_c4": "Capsule-Myrtille",
    "item.cobbledgacha.capsule_c5": "Capsule-Myrtille",
    "item.cobbledgacha.capsule_c6": "Capsule-Myrtille",
    "item.cobbledgacha.capsule_c7": "Capsule-Myrtille",
    "item.cobbledgacha.capsule_c8": "Capsule-Myrtille",
    "item.cobbledgacha.capsule_c9": "Capsule-Myrtille",
    "item.cobbledgacha.capsule_c10": "Capsule-Myrtille",

    "item.cobbledgacha.capsule_d1": "Capsule-Tera",
    "item.cobbledgacha.capsule_d2": "Capsule-Tera",
    "item.cobbledgacha.capsule_d3": "Capsule-Tera",
    "item.cobbledgacha.capsule_d4": "Capsule-Tera",
    "item.cobbledgacha.capsule_d5": "Capsule-Tera",
    "item.cobbledgacha.capsule_d6": "Capsule-Tera",
    "item.cobbledgacha.capsule_d7": "Capsule-Tera",
    "item.cobbledgacha.capsule_d8": "Capsule-Tera",
    "item.cobbledgacha.capsule_d9": "Capsule-Tera",
    "item.cobbledgacha.capsule_d10": "Capsule-Tera",

    "item.cobbledgacha.capsule_e1": "Capsule-Citrine",
    "item.cobbledgacha.capsule_e2": "Capsule-Citrine",
    "item.cobbledgacha.capsule_e3": "Capsule-Citrine",
    "item.cobbledgacha.capsule_e4": "Capsule-Citrine",
    "item.cobbledgacha.capsule_e5": "Capsule-Citrine",
    "item.cobbledgacha.capsule_e6": "Capsule-Citrine",
    "item.cobbledgacha.capsule_e7": "Capsule-Citrine",
    "item.cobbledgacha.capsule_e8": "Capsule-Citrine",
    "item.cobbledgacha.capsule_e9": "Capsule-Citrine",
    "item.cobbledgacha.capsule_e10": "Capsule-Citrine",

    "item.cobbledgacha.capsule_f1": "Capsule-Verdoyante",
    "item.cobbledgacha.capsule_f2": "Capsule-Verdoyante",
    "item.cobbledgacha.capsule_f3": "Capsule-Verdoyante",
    "item.cobbledgacha.capsule_f4": "Capsule-Verdoyante",
    "item.cobbledgacha.capsule_f5": "Capsule-Verdoyante",
    "item.cobbledgacha.capsule_f6": "Capsule-Verdoyante",
    "item.cobbledgacha.capsule_f7": "Capsule-Verdoyante",
    "item.cobbledgacha.capsule_f8": "Capsule-Verdoyante",
    "item.cobbledgacha.capsule_f9": "Capsule-Verdoyante",
    "item.cobbledgacha.capsule_f10": "Capsule-Verdoyante",

    "item.cobbledgacha.capsule_g1": "Capsule-Azur",
    "item.cobbledgacha.capsule_g2": "Capsule-Azur",
    "item.cobbledgacha.capsule_g3": "Capsule-Azur",
    "item.cobbledgacha.capsule_g4": "Capsule-Azur",
    "item.cobbledgacha.capsule_g5": "Capsule-Azur",
    "item.cobbledgacha.capsule_g6": "Capsule-Azur",
    "item.cobbledgacha.capsule_g7": "Capsule-Azur",
    "item.cobbledgacha.capsule_g8": "Capsule-Azur",
    "item.cobbledgacha.capsule_g9": "Capsule-Azur",
    "item.cobbledgacha.capsule_g10": "Capsule-Azur",

    "item.cobbledgacha.capsule_h1": "Capsule-Rose",
    "item.cobbledgacha.capsule_h2": "Capsule-Rose",
    "item.cobbledgacha.capsule_h3": "Capsule-Rose",
    "item.cobbledgacha.capsule_h4": "Capsule-Rose",
    "item.cobbledgacha.capsule_h5": "Capsule-Rose",
    "item.cobbledgacha.capsule_h6": "Capsule-Rose",
    "item.cobbledgacha.capsule_h7": "Capsule-Rose",
    "item.cobbledgacha.capsule_h8": "Capsule-Rose",
    "item.cobbledgacha.capsule_h9": "Capsule-Rose",
    "item.cobbledgacha.capsule_h10": "Capsule-Rose",

    "item.cobbledgacha.capsule_i1": "Capsule-Ardoise",
    "item.cobbledgacha.capsule_i2": "Capsule-Ardoise",
    "item.cobbledgacha.capsule_i3": "Capsule-Ardoise",
    "item.cobbledgacha.capsule_i4": "Capsule-Ardoise",
    "item.cobbledgacha.capsule_i5": "Capsule-Ardoise",
    "item.cobbledgacha.capsule_i6": "Capsule-Ardoise",
    "item.cobbledgacha.capsule_i7": "Capsule-Ardoise",
    "item.cobbledgacha.capsule_i8": "Capsule-Ardoise",
    "item.cobbledgacha.capsule_i9": "Capsule-Ardoise",
    "item.cobbledgacha.capsule_i10": "Capsule-Ardoise",

    "item.cobbledgacha.capsule_j1": "Capsule-Honor",
    "item.cobbledgacha.capsule_j2": "Capsule-Honor",
    "item.cobbledgacha.capsule_j3": "Capsule-Honor",
    "item.cobbledgacha.capsule_j4": "Capsule-Honor",
    "item.cobbledgacha.capsule_j5": "Capsule-Honor",
    "item.cobbledgacha.capsule_j6": "Capsule-Honor",
    "item.cobbledgacha.capsule_j7": "Capsule-Honor",
    "item.cobbledgacha.capsule_j8": "Capsule-Honor",
    "item.cobbledgacha.capsule_j9": "Capsule-Honor",
    "item.cobbledgacha.capsule_j10": "Capsule-Honor",


    "message.gacha_machine.invalid_currency": "Mauvaise monnaie insérée. Requiert : %s",
    "message.gacha_machine.multiple_rewards_1": "Bingo ! Un objet supplémentaire est apparu ! C'est un %s.",
    "message.gacha_machine.multiple_rewards_2": "Bonus ! Un exemplaire de %s est apparu.",
    "message.gacha_machine.multiple_rewards_3": "Quelle chance ! Un autre %s est tombé !",
    "message.gacha_machine.multiple_rewards_4": "Chanceux ! La machine a lâché un autre %s.",

    "tag.item.cobbledgacha.currency_items": "Objets de Monnaie",
    "message.gacha_machine.cooldown": "Attendez ! Vous pourrez réutiliser cette machine dans %ss.",
    "message.capsule.empty_loot_table": "Oups, cette capsule était défectueuse !",
    "message.gacha_machine.dud": "Il semblerait que la machine n'a pas fonctionné, elle a besoin d'être réparée !"
}